@charset "utf-8";



/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*cssファイルの読み込み
---------------------------------------------------------------------------*/
@import url("keyframes.css");

/*Google Fontsの読み込み
---------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300&display=swap');

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #000000;	/*全体の文字色*/
	font-family: "M PLUS Rounded 1c","Noto Sans JP","sans-serif","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ","Yuji Mai", sans-serif; 	 /*フォント種類*/
	font-size: 18px;		/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #ffffff;	/*背景色*/
	-webkit-text-size-adjust: none;
	font-weight: 500;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}
.pc{
    display: block;
}
.sp{
    display: none!important;
}
.alignself_c{
    align-self: center;
}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #fff;		/*リンクテキストの色*/
	transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
    text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #f5c720;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*コンテナー（サイト全体を囲むブロック）
---------------------------------------------------------------------------*/
.container {
	max-width: 1400px;	/*最大幅。これ以上広くならない指定。*/
	margin: 0 auto;
    position: relative;
}
/*ヘッダー（一番上の、ロゴやスライドショーが入っているブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
}
header h2{
    font-size: 120%;
    margin-bottom: 30px;
    color: #A9DAE8;
    
}
header h2 span{
    color:#F8C9C7;
}
/*トップページのヘッダーブロックへの追加指定*/
.home header {
    background-color: #E94F4C;
    height:100px;
    position: relative;
}
/*トップページのロゴ画像への追加指定*/
.home header #logo img {
	position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	z-index: 1;
    width:300px;
}
/*アイコンブロック*/
ul.icon {
    font-size: 40px;
	position: absolute;
	right: 0px;		/*headerに対して右からの配置指定*/
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    line-height: 0.7;
    display: flex;
    align-items: center;
}
ul.icon a{
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}
ul.icon li span{
    font-size: 18px;
    font-weight: bold;
    color:#fff;
}
ul.icon li{
    margin: 0 10px;
}
.icon_tel{
    position: relative;
}
.icon_tel a{
    padding-left: 40px;
}
.icon_tel::before{
    content: "";
    position: absolute;
    background-image: url("../images/index/tel.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    width:30px;
    height:30px;
}
.header_contact{
    padding: 10px 30px;
    font-size: 18px;
    background-color: #00A29A;
    color:#fff;
    border-radius: 15px;
}
ul.icon li .icon_tel2{
    background-color:#FFF100 ;
    color: #EB5F41;
    padding: 0 10px;
    margin-left: 10px;
    border-radius: 10px;
}
.mainimg{
/*	max-width: 1600px;	/*最大幅。これ以上広くならない指定。*/
	margin: 0 auto;
    position: relative;
}
.mainimg img{
    width:100%;
}
.pad{
    display: none;
}
.banner:hover{
    opacity: 0.7;
}

@media screen and (max-width: 820px) {

ul.icon {
    font-size: 24px;
    line-height: 1.1;
}
    .pad{
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .pc{
        display: none;
    }
    .sp{
        display: block!important;
    }
   .home header{
        height:auto;
       display: flex;
       flex-wrap: wrap;
       justify-content: center;
       padding-bottom: 20px;
    }
    .home header #logo img {
    position: relative;
    top: 20px;
        left:auto;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    z-index: 1;
    width: 150px;
}
ul.icon {
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    right: auto;
    top: 10px;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    align-items: center;
    width:50%;
}
    ul.icon a {
    font-size: 13px;
}
    ul.icon li span {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
    .icon_tel {
    text-align: center;
}
    
.banner img{
    margin-bottom: 20px;
}
}
/*メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体への指定*/
#menubar {
	line-height: 2;
	text-align: center;
	font-size: 18px;	/*文字サイズ*/	
}
#menubar ul{
    background-color: #fa8072;
}
/*メニュー１個あたりの指定*/
#menubar li {
	display: inline-block;	/*横並びにする指定*/
	margin: 0px 5px;			/*上下、左右へのメニューの外側にとる余白*/
}
#menubar li a {
	text-decoration: none;display: block;
	padding: 20px;	/*上下、左右へのメニューの内側にとる余白*/
}
/*現在表示中(current)と、マウスオン時の指定*/
#menubar li.current a, #menubar li a:hover {
	background-color: #ffa07a;	/*背景色*/
	color: #fff;			/*文字色*/
	/*border-radius: 100px;	/*角丸のサイズ。大きめであれば適当で構いません。この１行を削除すると、長方形になります。*/
}

#menubar li img {
    width:40px;
}
/*コンテンツ（ヘッダーとフッター以外を囲むブロック）
---------------------------------------------------------------------------*/
.contents {
	/*overflow: hidden;*/
	padding: 50px 3%;	/*上下、左右へのブロック内の余白*/
}
/*コンテンツ内にあるh2(見出し)タグの指定*/
.contents h2 {
	clear: both;
	margin-bottom: 30px;
	font-size: 35px;		/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	/*letter-spacing: 0.1em;	/*文字間隔を少しだけ広くする指定*/
	line-height: 1.2;		/*行間*/
    color: #000000;
    letter-spacing: 3px;
    position: relative;
}
.title{
    margin-top: 100px;
}
.title::before{
    content: "";
    position: absolute;
    top:-70px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width:70px;
    height:100px;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
}
#con1 .title::before{
    background-image: url("../images/index/number1.png");
}
#con2 .title::before{
    background-image: url("../images/index/number2.png");
}
#con3 .title::before{
    background-image: url("../images/index/number3.png");
}
#con4 .title::before{
    background-image: url("../images/index/number4.png");
}
#con5 .title::before{
    background-image: url("../images/index/number5.png");
}
#con6 .title::before{
    background-image: url("../images/index/number6.png");
}
.contents h2 span {
	display: inline-block;
    font-size: 15px;
    color:#fa8072;
}
/*コンテンツ内にあるh3(見出し)タグの指定*/
.contents h3 {
	clear: both;
	font-size: 28px;		/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	line-height: 1.5;		/*行間*/
    margin-bottom: 10px;
}.contents h4 {
	font-size: 21px;		/*文字サイズ*/
	line-height: 1.5;
	/*margin-left: 25px;/*行間*/
	margin-top: 15px;
	text-align: center;
}
/*コンテンツ内にあるp(段落)タグ設定*/
.contents p {
	padding: 0px 0px 10px;	/*上、左右、下への余白*/
}
/*他。微調整。*/
.w80{
    width:80%;
    margin: 0 auto;
}
.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.reverse{
    flex-direction: row-reverse;
}
/*お知らせ
---------------------------------------------------------------------------*/
.news .flex{
    justify-content: flex-start;
}
.news li{
    background-image: linear-gradient(to left, #000, #000 5px, transparent 5px, transparent 8px);
    background-size: 8px 1px;  /* 下の線 */
    background-position:right bottom;  /* 下の線 */
        background-repeat:repeat-x;  /* 下の線 */
    padding-bottom: 5px;
    margin-top: 10px;
}
.news .day{
    width:150px;
}


/*con1
---------------------------------------------------------------------------*/

.con1 .flex{
    margin-top: 100px;
    justify-content: flex-start;
}
.con1 h3{
    text-align: left;
    padding-bottom: 10px;
    border-bottom: solid 3px #f4a460;
    display: inline-block;
}
.contents .con1 h4{
    line-height: 2;
    text-align: left;
}
.con1 .flex li{
    width:50%;
}
.con1 .flex .flex_r{
    width:45%;
    margin-left: 5%;
}
.con1_bg{
    background-color: #ffe4e1;
}
.con1 .reverse li{
    width:45%;
    margin-left: 0%;
    margin-right: 5%;
}
.con1 .reverse .flex_r{
    width:45%;
    margin-left: 0%;
    margin-right: 5%;
}
@media screen and (max-width: 820px) {
 
.con1 .flex{
    margin-top: 50px;
    justify-content: space-around;
}   
.con1 .flex li{
    width:100%;
    text-align: center;
    margin: 0;
}
.con1 .flex .flex_r{
    width:100%;
    margin: 0%;
    
}
}
/*con2
---------------------------------------------------------------------------*/
.con2_bg{
    background: -moz-linear-gradient(left, #DECDDF, #C2A0C0);
  background: -webkit-linear-gradient(left, #DECDDF, #C2A0C0);
  background: linear-gradient(to right, #DECDDF, #C2A0C0);
}
.con2 .flex li{
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    padding: 10px;
    margin-bottom: 40px;
    width:100%;
}
.con2 .flex li:nth-child(even){
    flex-direction: row-reverse;
}
.con2 .flex li div:first-child{
    width:40%;
}
.con2 .flex li img{
    width:100%;
}
.con2 .flex li div{
    width:61%;
    padding: 0 10px;
}
.con2 h3{
    text-align: left;
    padding-bottom: 10px;
    border-bottom: solid 5px #f4a460;
    display: inline-block;
}
.con2 h3 span{
    color:#f4a460;
}
.con2 .con2_2 h3{
    border: none;
    padding-bottom: 0px;
    color:#fa8072;
}
.con2 .box3 h3{
    border-bottom: none;
    display: block;
    width:700px;
    margin: 0 auto;
} 
.con2_2 div{
    margin-bottom: 25px;
}
@media screen and (max-width: 820px) {
    
.con2 .flex li{
    flex-wrap: wrap;
    justify-content: space-around;
    padding-top: 20px;
}
    
.con2 .flex li div:first-child{
    width:60%;
}
.con2 .flex li div{
    width:100%;
    padding: 0 10px;
    text-align: center;
}
}
@media screen and (max-width: 480px) {
.con2 .flex li div:first-child{
    width:100%;
    margin-bottom: 10px;
}   
.con2 .box3 h3 {
    width: 300px;
    font-size: 14px;
    text-align: left;
}
}
/*con3
---------------------------------------------------------------------------*/

#con3 .con2 .flex li:nth-child(even) {
    flex-direction:row;
}

.con3 h4{
    margin-bottom: 10px;
}

.con3 table {
  border-collapse: collapse;
  margin: 0 auto 50px;
  padding: 0;
    width:80%;
}
.con3 .table1{
    margin-bottom: 0;
}
.con3 table tr {
  background-color: #fff;
  border: 1px solid #bbb;
}
.con3 table th,
.con3 table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
    text-align: center;
}
.con3 table th {
  color: #000000;
    font-size: 130%;
    line-height: 1;
    background-color: #ffffe0;
}
.con3 table thead tr{
  background-color: #eee;
}
.con3 .txt{
   text-align: center;
    background-color:  #ffffe0;
    width:25%
}
.con3 .price{
   text-align: center;
    width:50%;
}
.con3 table span{
    font-size: 80%;
}
@media screen and (max-width: 600px) {
 .con3 table {
    border: 0;
    width:100%
  }
  .con3 table th{
    background-color: #eee;
    display: block;
    border-right: none;
  }
  .con3 table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .con3 table tr {
    display: block;
    margin-bottom: .625em;
  }
  
  .con3 table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: center;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  .con3 table td::before {
    content: attr(data-label);
    position: absolute;
    left: 70px;
  }
  
  .con3 table td:last-child {
    border-bottom: 0;
  }
.con3 .txt{
    background-color: #fff;
}
}
@media screen and (max-width: 480px) {
.con3 .txt {
    width: auto;
}
.con3 .price {
    width: auto;
    text-align: left;
    padding-left: 45%;
}
    .con3 .table1 caption{
        border: solid 1px #bbb;
        border-bottom: none;
        font-size: .8em;
    }
}
/*con4
---------------------------------------------------------------------------*/
.con4_bg{
    background-color: #fffff0;
}
.contents .con4 h2 span{
    color:#fa8072;
}

.con4 h3{
    text-align: left;
    padding-bottom: 10px;
    border-bottom: solid 5px #f4a460;
    display: inline-block;
}

.con4 .flex{
    justify-content: space-between;
}
.con4 .flex li{
    width:55%;
}
.con4 .flex .flex_r{
    width:40%;
}
.con4 .btn{
    position: relative;
    font-size: 100%;
    width:auto;
    padding-right: 70px;
    background-color: #48BCC2;
    color: #fff;
}
.con4 .btn:hover{
    background-color: #fff;
    color: #48BCC2;
}


@media screen and (max-width: 820px) {
    
.con4 .flex{
    justify-content: space-around;
    flex-flow: wrap-reverse;
}
.con4 .flex li{
    width:100%;
}
.con4 .flex .flex_r{
    width:60%;
    margin-bottom: 30px;
}
.con4 .flex li{
    width:100%;
    text-align: center;
}
}

@media screen and (max-width: 480px) {
.con4 .btn {
    padding: 10px 15px;
    width:250px;
}
    .con4 .btn::after{
        top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    }
}
/*con5
---------------------------------------------------------------------------*/

/*会社概要
---------------------------------------------------------------------------*/


.flex_about{
	display: flex;
	flex-wrap: wrap;
	margin: 50px 0;
}

.map{
	width: 45%;
	margin-left: 10px;
}
.ta_about{
	align-self: center;
	width: 45%;
	margin-top: 100px;
	margin-left: 100px;
}

.ta_about th{
	border-right: 1px solid #000;
	padding: 4px 15px;
	width: 110px;
	
}

.ta_about td{
	padding: 0px 15px;
}

.tel a{
    color:#000;
}
.contents .map h3{
    text-align: center;
    color:#f0bbc7;
    display: block;
}
@media screen and (max-width: 820px){
	

	
	.map{
	width: 100%;
	
}
	.ta_about{
		width: 100%;
		margin: 20px 0 0;
	}
}	



/*contact
---------------------------------------------------------------------------*/
.contact_bg{
    background-color: #FFFEEC;
}
.contact .btn{
    background-color: #fa8072;
    color: #fff;
}
.contact .btn:hover{
    background-color: #eee;
    color:  #fa8072;
}
.contents .tel{
    font-size: 36px;
}
.flex_c a{
    margin: 0 15px;
}
.flex.flex_c{
    justify-content: center;
    margin-bottom: 20px;
}
.contact .kotira{
    color:#000;
}
.contact .kotira:hover{
    color: #fa8072;
}
/*footer
---------------------------------------------------------------------------*/


footer {
	clear: both;
	text-align: center;
	padding: 10px;
	font-size: 90%;
}
footer a {text-decoration: none;}
footer a:hover {color: #000000;}
footer .pr {display: block;}
.footer .flex{
    align-items: center;
}
.footer_left{
    width:30%;
}
.footer_left img{
    width: 100%;
}
.footer_center{
    width:40%;
}
.footer_right{
    width: 20%;
    align-self: baseline;
}
.footer_right ul{
}
.footer_bg{
    background-color:#fa8072;
}
.footer_bg p{
    color: #fff;
	font-weight: bold;
	
}
.footer_bg a{
    color: #fff;
	font-weight: bold;
}
.footer_bg a:hover{
    color: #A9DAE8;
}
footer{
    background-color: #545454;
    color: #fff;
}
@media screen and (max-width:1400px){
    .footer .flex{
        justify-content: space-around;
    }
    .footer_left{
        width:80%;
        text-align: center;
    }
    .footer_left img{
        width:600px;
    }
}
@media screen and (max-width:1024px){
    .footer_left{
        width:80%;
        text-align: center;
    }
    .footer_center{
        width:80%;
    }
    .footer_right{
        width:80%;
    }
    .footer_left img{
        width:600px;
    }
}
@media screen and (max-width:480px){
.footer_left{
        width:95%;
    }
.footer_left img{
	margin: 0 auto 20px;
	width: 90%;
	display: block;
    }
.footer_left li {
    flex-basis: 100%;
}
.footer_right {
    width: 80%;
}
    .footer_right ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer_right a{
        flex-basis: 45%;
    }
   
    .footer_bg {
        padding-top: 50px;
}
    .footer_right a {
    flex-basis: 100%;
}
    .footer_right ul {
    text-align: left;
}
}
/*お問い合わせで使うかも？
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border-top: 1px solid #545454;	/*下の線の幅、線種、色*/
	text-align: center;		/*文字をセンタリング*/
	padding: 10px;			/*ボックス内の余白*/
	background: rgba(0,0,0,0.03);	/*背景色。0,0,0は黒の事で0.03は色が3%出た状態の事。*/
}
/*テーブル１行目に入った見出し部分（※tamidashi）*/
.ta1 th.tamidashi {
	width: auto;
	text-align: center;	/*文字をセンタリング*/
}
/*ta1テーブルブロック設定*/
.ta1 {
	table-layout: fixed;
	width: 100%;
	margin: 0 auto 30px;
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	padding: 10px;			/*テーブル内の余白*/
}
/*テーブルの左側ボックス*/
.ta1 th {
	text-align: center;	/*センタリング*/
	width: 25%;			/*幅*/
}

input[type="submit"].btn,
input[type="button"].btn,
input[type="reset"].btn {
	-webkit-appearance: none;
	outline: none;
	border: 1px solid #00a4c3;
	background: #00a4c3;
	color: #fff;
	padding: 10px 30px;
	border-radius: 100px;
	font-size: 16px;
	cursor: pointer;
    transition: 0.7s;
}
input[type="submit"].btn:hover,
input[type="button"].btn:hover,
input[type="reset"].btn:hover {
	background: #fff;
	color: #00a4c3;
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
body .nav-fix-pos-pagetop a {
	display: none;
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;
	text-decoration: none;
	text-align: center;
	position: fixed;
	animation-name: opa1;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	width: 80px;		/*ボタンの幅*/
	/*line-height: 80px;	/*ボタンの高さ*/
	bottom: 50px;		/*画面の下からの配置場所指定*/
	right: 3%;			/*画面の右からの配置場所指定*/
	background: rgba(255,255,255,0.5);	/*背景色*/
	/*border: 1px dashed #ccc;			/*枠線の幅、線種、色*/
	border-radius: 50%;	/*円形にする指定。この１行を削除すると正方形になります。*/
}
/*マウスオン時*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #fff;	/*背景色*/
/*	border: 1px dashed #b4c19a;			/*枠線の幅、線種、色*/
}
body .nav-fix-pos-pagetop img{
    width:80px;
    height:80px;
    object-fit: cover;
}

/*その他
---------------------------------------------------------------------------*/
.ta1.mb1em {
    table-layout: auto;
    width: 950px;
}
.look {background: rgba(0,0,0,0.1);border: 1px solid #ccc;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.mb30 {margin-bottom: 30px;}
.mb80 {margin-bottom: 80px;}

.clear {clear: both;}
.color1, .color1 a {color: #A9DAE8;}
.pr {font-size: 10px;}
.wl {width: 100%;}
.ws {width: 100%;}
.contents .c {text-align: center;}
.contents .r {text-align: right;}
.contents .l {text-align: left;}
.big1 {font-size: 40px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}


.pc {display:block;}
.sh {display:none;}


.btn{
	text-decoration: none;
    padding: 22px 27px;
    width:400px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: bold;
	color: #000;
    display: inline-block;
    background-color: #F5F5F5;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 50px;
    position: relative;
}
.btn::after{
    position: absolute;
    right: 30px;
    content: "▶";
}
.btn:hover{
    color: #fff;
    background-color: #000;


}

@media screen and (max-width:1024px){
.contents h2 {
	font-size: 36px;		/*文字サイズ*/
}
#menubar li a {
    text-decoration: none;
    display: block;
    padding: 0px 10px;
}    
}

@media screen and (max-width: 820px) {
/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 16px;
}
    /*コンテンツ内にあるh2(見出し)タグの指定*/
.contents h2 {
	clear: both;
	margin-bottom: 30px;
	font-size: 30px;		/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	/*letter-spacing: 0.1em;	/*文字間隔を少しだけ広くする指定*/
	line-height: 1.2;		/*行間*/
    color: #000000;
    letter-spacing: 3px;
}
/*コンテンツ内にあるh3(見出し)タグの指定*/
.contents h3 {
	clear: both;
	font-size: 24px;		/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	line-height: 1.5;		/*行間*/
    margin-bottom: 10px;
}.contents h4 {
	font-size: 18px;		/*文字サイズ*/
	line-height: 1.5;
	/*margin-left: 25px;/*行間*/
	margin-top: 15px;
	text-align: center;
}
}
@media screen and (max-width:768px){
#menubar li {
    margin: 5px;
}
	.ta1.mb1em {
    table-layout: auto;
    width: auto;
}
}
@media screen and (max-width:768px){
#menubar li {
    margin: 5px 0px;
}
}
/*画面幅600px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:600px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;
}

/*ヘッダー（一番上の、ロゴやスライドショーが入っているブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo img {
	width: 200px;		/*画像の幅*/
}

/*メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体への指定*/
#menubar {
	font-size: 100%;
}
#menubar li a {
	padding: 0px 5px;	/*上下、左右へのメニューの内側にとる余白*/
    border-right: solid 2px #fff;
}
#menubar li:last-child a{
    border-right: none;
    }
/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*ta1の左側ボックス*/
.ta1, .ta1 td, .ta1 th {
    display: block;
    padding: 0;
}
.ta1 th {
	width: auto;
    display: block;
    text-align: left;
    padding-top: 5px;
}
}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*ヘッダー（一番上の、ロゴやスライドショーが入っているブロック）
---------------------------------------------------------------------------*/
/*トップページのロゴ画像への追加指定*/

/*コンテンツ（ヘッダーとフッター以外を囲むブロック）
---------------------------------------------------------------------------*/
.contents {
	padding: 30px 3%;
}
/*コンテンツ内にあるh2(見出し)タグの指定*/
.contents h2 {
	font-size: 24px;		/*文字サイズ*/
}
/*コンテンツ内にあるh3(見出し)タグの指定*/
.contents h3 {
	font-size: 18px;		/*文字サイズ*/
	margin-bottom: 10px;
}
/*コンテンツ内にあるp(段落)タグ設定*/
/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	width: 50px;		/*ボタンの幅*/
	line-height: 50px;	/*ボタンの高さ*/
}
body .nav-fix-pos-pagetop img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

/*その他
---------------------------------------------------------------------------*/
.big1 {font-size: 20px;}
.mini1 {font-size: 9px;}
.sh {display:block;}
.pc {display:none;}
.ws,.wl {width: 97%;}
.fl {float: none;}
.fr {float: none;}

}




@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}


/*元気な身体は作れます
---------------------------------------------------------------------------*/

.box3 {
    padding: 2em 1em;
    margin: 2em 0;
    border-radius: 50px;
    color: #2c2c2f;
    background:#F9D2D6;/*背景色*/
}
.box3 li{
    position: relative;
}
.box3 li::before{
    content: "";
    position: absolute;
    background-image: url("../images/index/check.png");
    background-repeat: no-repeat;
    background-size: contain;
    top:7px;
    width:30px;
    height:30px;
    
    
}
.box3 p {
    margin: 0; 
    padding-left: 50px;
    position: relative;
}


.box4 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background:#fffff0;/*背景色*/
}
.box4 p {
    width:80%;
    margin: 0 auto; 
    padding: 0 15px;;
}
.box4 h3{
    font-size: 50px;
    color:#f4a460;
}


@media screen and (max-width: 820px){
.con2 .box3 h3 {
    text-align: left;
    width: 600px;
}
.box3 li::before {
    left:10px;
    width: 25px;
    height: 25px;
}
}

@media screen and (max-width: 480px){
.con2 .box3 h3 {
    text-align: left;
    width:auto;
}
.box3 li::before {
    top: 1px;
    left:20px;
    width: 20px;
    height: 20px;
}
.box4 h3 {
    font-size: 30px;
}
}
/*スタッフ紹介
---------------------------------------------------------------------------*/

.flex_point  ul{
    display: flex;
    margin-top: 40px;
    flex-wrap: wrap;
}
.flex_point li{
    width:22%;
    margin-left: 4%;
}
.flex_point li:first-child{
    margin-left: 0%;
}
.flex_point li img{
    width: 100%;
}
.flex_point p{
    text-align: left;
}

@media screen and (max-width: 820px){
    .flex_point ul{
        justify-content: space-between;
    }
.flex_point li {
    width: 45%;
    margin-left: 0%;
}
}


@media screen and (max-width: 480px){
.flex_point li {
    width: 100%;
    margin-left: 0%;
}
}
/*よくある質問
---------------------------------------------------------------------------*/	
.qa .qa-list{
    width:80%;
    margin: 0 auto;
}
.qa dt{
    font-size: 120%;
    font-weight: bold;
    color: #fa8072;
}
	
	
/*利用者の声
---------------------------------------------------------------------------*/		


	
	
	
/*問い合わせページ
---------------------------------------------------------------------------*/
.contactpage h4{
    text-align: left;
}

@media screen and (max-width: 1024px){
    .ta_about {
    margin-left: 0px;
}
}

@media screen and (max-width: 820px){
    .map {
    width: 100%;
    margin-left: 0px;
}
    .ta_about {
    width: 100%;
    margin-top: 50px;
    margin-left: 0px;
}
	.btn {
    width: 250px;
}
}
@media screen and (max-width: 480px){
	
	
    .contents h2 span {
    padding: 10px;
}
	.ta1.mb1em {
    display: flex;
    justify-content: center;
}
}

/*追記
---------------------------------------------------------------------------*/
.corona{
    margin: 50px 0 0;
    text-align: center;
}
.banner{
    width:600px;
}
.contact_btn{
    text-align: center;
}
.contact_btn .btn {
    text-decoration: none;
    padding: 10px 30px;
    width: 400px;
    border:none;
    border-radius: 50px;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    background-color: #fa8072;
}
.contact_btn .btn::before {
    content: '';
    display: inline-block;
    width: 45px;
    height: 45px;
    background-image: url(../images/index/mail.png);
    background-size: contain;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
    transition: 0.5s;
}
.contact_btn .btn:hover{  
    background-color: #eee;
    color:  #fa8072;
}

.contact_btn .btn:hover::before {
    background-image: url(../images/index/mail2.png);
    
}
.contact_btn .btn::after {
    content: none;
}
.contact_btn ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact_btn li{
    margin: 0 10px;
}

.qa-list a{
    color: #fa8072;
}
.komoji{
    font-size: 50%;
}